version: 0.6.0
files:
  - url: pyramide-dashboard-0.6.0-arm64.zip
    sha512: h/gvxZK+QWegyxSPNfJqLcAYRDNtilYyEBXFuujUg5/JOgB47av98PJjAhYX8osBl3/LQwKhxsAUHSh8F+M00g==
    size: 104837970
  - url: pyramide-dashboard-0.6.0-x64.zip
    sha512: 25d5gVehkVcVFH5oTE1Ayizi3TaEyqL7fsYaRaBvqoTjP5AClDW5SVvjMJU+wfa3rBQCRUl/sNgSuzxBo3vopw==
    size: 111991195
  - url: pyramide-dashboard-0.6.0-arm64.dmg
    sha512: odO4VTVHuP9d1zaGnCTm4yyW9FtT3J+A6kD6nJjsVFn4EVA7igxx2uoBZmVFbjgIS90nrOWQ+Sb4m3OIokDXZw==
    size: 109437821
  - url: pyramide-dashboard-0.6.0-x64.dmg
    sha512: WwSp/ipdIcsmFw/oHjxeHJX7yY9X1ahb0u+k+7C9CWoVqxZvTr1JLtN0U0DGztIc8C9CtzdSWHk0L5AQ0bNdRQ==
    size: 116558023
path: pyramide-dashboard-0.6.0-arm64.zip
sha512: h/gvxZK+QWegyxSPNfJqLcAYRDNtilYyEBXFuujUg5/JOgB47av98PJjAhYX8osBl3/LQwKhxsAUHSh8F+M00g==
releaseDate: '2026-06-19T15:35:30.757Z'
